@charset "UTF-8";
/* CSS Document */

a { outline: none; }

body { font-family: Arial, Helvetica, sans-serif; margin: 0; }

.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
	padding:0;
	margin:0;
	}
	
div.UDJavascriptWarning {
  width: 100%;
  margin: 0px;
  padding: 20px;
  font: bold  16px "Arial", Helvetica, Verdana, sans-serif;
  color: #060c56;
}
.background { position: absolute; z-index: -100; top: 63px; left: 0; width: 100%; height: 454px; min-width:980px; }

#header { width: 930px; margin:15px auto 0 auto; position: relative; z-index: 4; }
#wrapper { width: 930px; margin: auto; position: relative; clear: both;}



#row1 { position: relative; clear: both; margin:20px auto 50px auto; padding-bottom:10px; z-index: 2;}


.girl { position: absolute; top: -80px; right: -40px; z-index: 5001; }
.paperBg { position: absolute; top: -17px; left: 165px; z-index: 1; }

#movie { }
#movieControl { position: absolute; right: 20px; top: 50px; z-index: 1; }
#movieControl .desc { width: 100px; margin-top: 15px; font-size: 11px; }
#movie-replay { display: none; }

.slideWrapper {
	position: absolute;
	z-index: 5001;
	left: 550px;
	top: 80px;
	width: 298px;
}

a.slideshowNext { position: absolute; left: 35px; top: 370px; height: 40px; width: 350px; display: block; cursor: pointer; }

.movie-control { display: block; font-size: 11px; color: #666; position: absolute; bottom: -20px; right: 20px; }


  #quickLinksContainer {  float: left; margin: 0px; width: 185px; height: 230px; background-image: url(../images/quickLinksBg.jpg); }
  #quickLinksContainerContent { width: 170px; height: 203px; float: right; margin-top: 13px; background-image: url(../images/quickLinksInnerBg.jpg); }
  
  #quickLinksContainerContent ul { margin: 2px 0 0 0; padding: 0; list-style: none; }
  #quickLinksContainerContent li { margin: 0; padding: 0 10px 0px 15px; font-family: "Arial", Helvetica, sans-serif; font-size: 11px; line-height:18px;}
   #quickLinksContainerContent a { color: #930; font-size: 11px; font-weight: bold; text-decoration: none; line-height:16px; }
  #quickLinksContainerContent a:hover { text-decoration: underline; }
  
  
  #quickLinksButton {
	float: left;
	margin: 0px;
	width: 77px;
	height: 230px;
	cursor: pointer;
}

#row2 { padding-top: 0px; clear: both; }

.content { width: 670px; padding: 0px 0 20px 10px; display: inline; float: left; //padding-top: 0; }
.content p { font-size: 16px; color: #333; line-height: 24px; padding: 0; margin-top: 0; }
.content a { color: #2367AE; font-weight: bold; text-decoration: none; }
.content a:hover { text-decoration: underline; }
.content h2 { color: #2367AE; margin: 0 0 20px 0; padding: 0 10px 0 0; line-height: 30px; font-size: 28px; }

.content h3 { color: #2367AE; margin: 0 0 10px 0; padding: 0 10px 0 0; line-height: 30px; font-size: 20px; border-bottom:1px solid #060c56; }  

.contentsub p { font-size: 12px; color: #333; line-height: 18px; padding: 20px 0; margin-top: 10px; }
.contentsub2 p { font-size: 12px; color: #333; line-height: 18px; padding: 20px 0; margin-top: 10px; border-top:1px solid #CDCDCD; }

.sub3  { float:left; }
.sub3 p { font-size: 12px; color: #333; line-height: 18px; }


.col1 { width: 400px; padding-right: 30px; float: left; }
.col2 { width: 230px; float: left; }


.item { width: 100%; height: 110px; float: left; clear: left; background-color: #666; }

#tabs ul { float: left; width: 625px; height:39px; margin:0px 0 30px 0; background-image:url(../images/subnavBg.jpg); padding: 0; list-style: none; border-bottom:1px solid #2367AE;  border-top:1px solid #CDCDCD; }
#tabs li { float: left; margin: 0; padding: 0; }
#tabs li a { font-size: 14px;  padding: 12px 10px 12px 10px; font-weight: bold; text-decoration: none; display: block;  }
#tabs li a.active { background-image: url(../images/subnavOnBg.jpg); border-left:1px solid #CDCDCD;  }
#tabs li a:hover { background-image: url(../images/subnavSelectedBg.jpg); color:#FFF; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { background-image: url(../images/subnavSelectedBg.jpg); color: #060c56;  }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; color:#FFF;  }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer;  } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-hide { display: none !important; }


#callout { width: 206px; padding: 0 10px 0 10px; margin: 0 20px 10px 0; float: left; display: inline; background-image: url(../images/calloutBg.jpg); background-repeat: repeat-x; }
#callout h2 { padding: 5px 10px; margin: 0 -10px 0 -10px; font-size: 12px; color: #FFF; font-weight: bold; background-color: #7c4c01; letter-spacing:1px; }
#callout h3 { font-family: Georgia, "Times New Roman", Times, serif; font-size: 15px; letter-spacing: 2px; color: #7c4c01; margin: 10px 0 20px 0; padding-bottom: 5px; border-bottom: 1px solid orange; }
/*  #callout .headline { font-size: 12px; line-height:16px; margin: 0 0 20px 0; padding: 0; } */

#callout .headline ul{ list-style:none; padding:0; margin:0;}
#callout .headline li{ font-size: 12px; line-height:16px; margin: 0 0 20px 20px; padding:0; list-style:disc; }
#callout .headline li a{color:#000; text-decoration:none}
#callout .headline li a:hover{color:#000; text-decoration:underline}
#callout .headline p{ font-size: 12px; line-height:16px; margin: 0 0 20px 0px; padding:0; }

#callout .headline2{
	padding:10px;
	margin:30px 0 0 0;
	background-color:#D2E3F6;
	border:1px solid #999;
}
#callout .headline2 ul{ list-style:none; padding:0; margin:0;}
#callout .headline2 li{ font-size: 12px; line-height:16px; margin: 0 0 20px 20px; padding:0; list-style:disc; }
#callout .headline2 p{ font-size: 12px; line-height:16px; margin: 0 0 20px 0; padding:0; }
#callout .headline2 a:link{ font-size: 12px; font-weight:bold; color:#2367AE; text-decoration:none; }

#callout .headline2 a:hover{ font-size: 12px; font-weight:bold; color:#2367AE; text-decoration:underline; }
#callout .headline2 h3 { font-family: Georgia, "Times New Roman", Times, serif; font-size: 15px; letter-spacing: 2px; color: #002663; margin: 10px 0 20px 0; padding-bottom: 5px; border-bottom: 1px solid #002663; }



#callout .readMoreTrigger { cursor: pointer; font-size: 12px; font-weight: bold; color: #d59309; margin-bottom: 10px;}
.calloutBottom { background-image: url(../images/calloutBottomDown.jpg); z-index: 2; margin: 0 -10px 0 -10px; height: 25px; width: 226px; cursor: pointer; }
.goUp { background-image: url(../images/calloutBottomUp.jpg); }
.goDown { background-image: url(../images/calloutBottomDown.jpg); }

#iconBar {float: left; clear: both; padding-bottom: 20px; }

#iconBar2 {float: left; clear: both; padding-bottom: 20px; margin:20px auto; width: 100%; }

.date {
	 font:bold 12px "Arial", Helvetica, Verdana, sans-serif;
	 color: #CE8D31;
	 margin:0;
	 padding:1px 0 0 0;
	 display:inline;
	 letter-spacing:0;
}
/*Resource List*/
.ui-corner-all { -moz-border-radius: 8px; -webkit-border-radius: 8px; }
#tabs  .resources { 
	display:block;
	background:#fff;
	border-left:#b5b5b5 solid 1px;
	border-right:#b5b5b5 solid 1px;
	border-bottom:#b5b5b5 solid 1px;
	padding:0 0 20px 0;
	background-image: url(../images/centerbarbkmain.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	margin-top:20px;
}

#tabs  .resources  .ctrmargin{ margin: 0 20px;
}
 #tabs .resources  h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	color: #fff;
	line-height:35px;
	margin:0 0 20px 0;
	padding:0;
	background:#0033CC;
	background-image: url(../images/navBg4.jpg);
	background-position: 0px 0;
	background-repeat: no-repeat;
	letter-spacing:1px;
}
 #tabs .resources  h2{
    font-family: "Arial", Helvetica, Verdana, sans-serif; font-size: 18px; font-weight:bold; color: #060c56; margin:0; padding:0; line-height:18px;
}
#tabs  .resources  .alt h2  {
    font-family: "Arial", Helvetica, Verdana, sans-serif; font-size: 18px; font-weight:bold; color: #060c56; margin: 0 0 10px 0; padding:5px 0;  border-bottom: #F3AE00 solid 1px; line-height:18px;
}
 #tabs .resources  h3{
    font-family: "Arial", Helvetica, Verdana, sans-serif; font-size: 15px; line-height:16px; font-weight:bold; color: #060c56; margin: 5px 0 10px 0; padding: 0 0 5px 0;
}
.resources  .column2{
  float:left;
  width:188px;
  }
.resources   .column2 p{
  font-family: "Arial", Helvetica, Verdana, sans-serif;
  font-size: 13px; line-height:14px;
  font-weight:normal;
   padding:5px 0;
   margin:0;
   color: #65635e; 
  }
.resources   .column2 a{
  font-family: "Arial", Helvetica, Verdana, sans-serif;
  font-size: 13px; font-weight:normal;
  text-decoration:none;
  color: #65635e; 
  }
.resources   .column2 a:hover,  .resources .column2 a.selected{
  font-family: "Arial", Helvetica, Verdana, sans-serif;
  font-size: 13px; font-weight:normal;
  text-decoration: underline;
  color: #000; 
  }

.bluebutton a { font-weight: bold; text-decoration: none; font-size: 14px; float: left; line-height:18px; }
.bluebutton a.bluesubscribe { color:#fff; font-size: 14px; background-image: url(../images/subnavSelectedBg.jpg); height: 20px; padding: 2px 0 1px 0; }
.bluebutton a:hover, .bluebutton a.selected {  color:#fff; font-weight: bold; font-size: 14px; line-height:18px; }
.leftEnd { float: left; clear: none; }
.rightEnd { float: left; clear: none; }
